.proItem{text-align:justify}.goods_item{display:inline-block;font-size:11px;line-height:20px;margin:5px
0;padding:3px;text-align:center;vertical-align:top;width:245px}.goods_item
p{position:absolute;right:0;top:0;z-index:1}.goods_item p
img{border:medium none;padding:0}.goods_item
dt{height:338px;margin-bottom:10px;overflow:hidden;position:relative;text-align:center}.goods_item dt
.left_top{bottom:0;right:0}.goods_item dt a
img{max-height:345px;max-width:245px}.goods_item
dd{text-align:left}.goods_item a:link, .goods_item a:active, .goods_item a:visited{font-size:12px}.goods_item .price
b{color:#9B1B14;font-size:12px}.goods_name{height:28px;line-height:14px;overflow:hidden;font-size:12px}.goods_name .icon_new, .goods_info
.icon_new{background:none repeat scroll 0 0 #F00;color:#FFF;font-size:10px;font-weight:normal;margin-right:4px;text-transform:uppercase}.keywords-area
.title{color:#666;display:inline-block;font-size:14px;font-weight:700;margin-right:10px;margin-top:10px}.keywords-area
.a{color:#333;text-decoration:none;font-size:12px}#newProductsDefault h1,#specialsListing h1,#clearanceSaleListing
h1{color:#000;font-size:16px;font-weight:bold;line-height:20px;margin:0
0 10px;text-align:left;padding-top:10px}#clearanceSale
h1{color:#000;font-size:16px;font-weight:bold;line-height:20px;margin:0
0 10px;text-align:left;padding-top:10px;border-bottom:2px solid #330014;padding-bottom:10px}#sorter{text-align:left;font-size:12px;color:#000}#sorter
label{float:left;line-height:20px}#sorter
select{float:left;height:20px;margin-left:10px}.s_result{line-height:35px;height:35px;clear:both}.s_result
dt{color:#333;float:left;font:12px/18px Verdana;width:265px;text-align:left}.s_result
dd{color:#666;float:right;font-size:10px;width:700px}.goods_item dt
.left_top{bottom:0;right:0}.goods_item
.left_top{bottom:0;color:#FFF;display:inline-block;font-family:Verdana;font-size:12px;height:22px;left:auto;line-height:22px;padding-left:0px;padding-right:0;position:absolute;right:0px;text-align:left;top:0px;width:80px;z-index:2}.goods_item .left_top
span{background:url("/pub/images/icon_discount.png") no-repeat;display:inline-block;height:22px;line-height:22px;padding:0px;width:80px;text-indent:20px;font-weight:bold}.goods_item .left_top
em{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);display:block;height:32px;position:absolute;right: -12px;top:0;width:25px}#clearanceSaleListing
.clearance_left{float:left;width:740px;margin-bottom:20px}#clearanceSaleListing
.clearance_item{border:1px
solid #DDD;color:#000;height:200px;margin-bottom:20px;overflow:hidden}#clearanceSaleListing .clearance_item:hover{border:1px
solid #330014}#clearanceSaleListing
.recommand_item{border:1px
solid #DDD;margin-bottom:10px}#clearanceSaleListing .clearance-icon-clock{display:inline-block;height:25px;width:25px;background:url("/pub/images/clock.jpg") no-repeat;vertical-align:middle}#clearanceSaleListing
.clearance_wraper{float:right;height:200px;overflow:hidden;width:510px;position:relative}#clearanceSaleListing
.countdown{position:absolute;background:#FFF;height:30px;line-height:30px;opacity:0.7;right:0;bottom:0px;width:510px}#clearanceSaleListing
.timer{color:#900;font-size:14px;fong-weight:bold;white-space:nowrap;font-family:cursive}#clearanceSaleListing
.c_d{float:left;margin-top:25px;text-align:center;width:200px}#clearanceSaleListing
.c_n{font-size:16px;font-weight:normal;height:44px;line-height:22px;margin-bottom:20px;overflow:hidden;padding-bottom:20px;margin-left:10px;border-bottom:1px solid #DDD}#clearanceSaleListing
.c_m{color:#666;line-height:normal;margin:15px
0px}#clearanceSaleListing
.clearance_right{float:right;width:220px}.recommand_item
dd{color:#000;padding:10px}.recommand_item
.items_price{color:#900;padding-top:5px}#clearanceSale
.clearance_item{border:1px
solid #DDD;color:#000;height:200px;margin-bottom:0px;overflow:hidden}#clearanceSale .clearance-icon-clock{display:inline-block;height:25px;width:25px;background:url("/pub/images/clock.jpg") no-repeat}#clearanceSale .goods_item
dt{height:auto}#clearanceSale
.wraper_right{float:right;height:200px;overflow:hidden;width:640px;position:relative}#clearanceSale
.wraper_left{float:left;margin-top:25px;text-align:center;width:330px}#clearanceSale .wraper_left
h2{font-size:20px;font-weight:normal;height:44px;line-height:22px;margin-bottom:20px;overflow:hidden}#clearanceSale
.countdown{height:30px;line-height:30px}#clearanceSale .countdown
strong{line-height:25px;vertical-align:top}#clearanceSale .countdown
.timer{color:#900;font-size:18px;fong-weight:bold;white-space:nowrap;font-family:cursive;line-height:25px;vertical-align:top}#clearanceSale
.c_d{color:#666;line-height:normal;margin:15px
0px}#current{border:none;color:#000}.keywords-area{text-align:left}.keywords-area
a{display:inline-block}.keywords-area
h2{font-weight:bold;font-size:12px;display:inline-block}